@import url('/resources/css/modules/panel.css');
@import url('/resources/css/modules/banner.css');
@import url('/resources/css/modules/hcc-tabs.css');


#map {
	width: 100%;
	height: 500px;
}



.office-location,
.office-location--large {
	font-family: 'Replica-Light';
	font-size: 16px;
	color: #000;
	height: 12em;
}

.office-location__title {
	color: #00adef;
	margin: 0 0 1.5em 0;
	font-family: 'GothamHTF-Book';
}

.office-location__address {
	padding: 0 5% 1em 0;
	display: block;
	position: relative;
}

html.mobile .office-location__address:after {
	content: '';
	display: block;
	width: 12%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(/resources/images/icon-prop-view-loc.png);
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
}


.panel--contact-hq .office-location__address {
	white-space: nowrap;
}

.office-location__phone {
	margin-bottom: 1em;
	display: block;
	position: relative;
	padding: 0 25% 1.5em 0;
}

html.mobile .office-location__phone {
	padding: 1em 25% 1em 0;
	margin-bottom: 0;
}

html.mobile .office-location__phone:after {
	content: '';
	display: block;
	width: 12%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(/resources/images/icon-prop-contact.png);
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}


.office-location__link {
	color: #808080;
}

.office-location--large {
	font-size: 18px;
}


.office-locations__title {
	font-family: 'Replica-Light';
	font-size: 30px;
	line-height: 1em;
	margin: 1em 0;
}

.isotope {
	width: 100%;
}

.isotope__item {
	width: 25%;
	float: left;
	margin: 0 30px 30px 0;
	margin: 0 0 4vw 0;
	padding-right: 6%;
	box-sizing: border-box;
}


@media only screen and (max-width: 767px){
	.isotope__item {
		width: 100%;
		padding-bottom: 20%;
	}

	.panel--contact-hq #map {
		display: none;
	}

	.office-location__address {
		padding-right: 20%;
	}
}





